Name:           python-django-bootstrap3
Version:        12.1.0
Release:        1%{?dist}
Summary:        Bootstrap support for Django projects

License:        BSD-3-Clause
URL:            https://github.com/zostera/django-bootstrap3
Source0:        https://files.pythonhosted.org/packages/source/d/django-bootstrap3/django-bootstrap3-%{version}.tar.gz
BuildArch:      noarch

BuildRequires: python2-django
BuildRequires: python-setuptools_scm

%description
Bootstrap support for Django projects

%package -n python2-django-bootstrap3
Summary:        %{summary}
%{?python_provide:%python_provide python2-django-bootstrap3}
BuildRequires:  python2-devel
BuildRequires:  make

%description -n python2-django-bootstrap3
%{description}

Python 2 version.

%prep
%autosetup -n django-bootstrap3-%{version}

%build
%py2_build

%install
%py2_install

%files -n python2-django-bootstrap3
%{python2_sitelib}/bootstrap3
%{python2_sitelib}/*egg-info/

%changelog
* Thu Jan 21 2021 josef radinger <cheese@nosuchhost.net> - 
- bump version

* Thu Jan 21 2021 josef radinger <cheese@nosuchhost.net> - 12.1.0-1
- initial version

